<html>
<head>
<script src="aotra.js" charset="UTF-8" type="text/javascript" data-keep="true"></script>
</head>
<body>
<div id="aotraScreenDiv" data-keep="true"
	style="position: fixed; top: 0px; left: 0px; z-index: 0; overflow: hidden; width: 100%; height: 100%; pointer-events: auto;"></div>
<script data-keep="true" style="pointer-events: auto;"> aotraScreenJSFooterInit(); </script>

</body>
</html>